CREDIT UNIONS TEST SERVER ISSUES - Feature #7394

Post Licensee --> Credit unions --> Application Details --> Point 1 is missing in our web panel need to

add point 1

09/06/2023 01:16 PM - Mohd Irfan

Status: New Start date:
Priority: Normal Due date:
Assignee: Vidya Rani % Done:
Category: Estimated time:
Target version: Spent time:

09/06/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

Need to add Point 1 for web panel as per the client document
See attached screenshot:
History

#1 - 09/06/2023 01:36 PM - Mohd Irfan

- Assignee set to Dharamveer S

#2 - 09/07/2023 12:30 PM - Mohd Irfan

- Assignee changed from Dharamveer S to Vidya Rani

#3 - 09/26/2023 03:07 PM - Vidya Rani

- Tracker changed from Bug to Feature
